Subject: Re: [lojban] Lojban Portal (was: presentation of lojban

From: Björn Gohla <[email-masked]>
Date: Sat, 24 Nov 2001 22:18:00 +0100

On Saturday 24 November 2001 19:08, Invent Yourself wrote:
> On Sat, 24 Nov 2001, [utf-8] BjÃ¶rn Gohla wrote:

> > the kind of thing we need i think is a weekly editorial and somebody with
> > enough time and knowledge to read all the list traffic and summarise it,
> > report on the progress of translations etc. i am thinking of something
> > along the lines of what you can see at http://www.gnustep.net . that
> > editorial would be appropriate content for lojban-announce and the lojban
> > web site front page.
>
> How nice of you to volunteer! I like this editorial idea, and we can stick
> on the front page of the portal!

mark the words *knowledge* and *time* ;)
- -- 
- --------------------
Something being fool-proof means it takes an engineer to break it.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07